// 小仓库：动态路由
import { defineStore } from "pinia";
import { ref } from "vue";
import api from "@/axios";
export const routingStore = defineStore("routing", () => {
  // const resp = api.get("/management/auth/myAuthRouter");
  // console.log(resp);

  return {};
});
